System Update Vulnerability - US

2019-06-24T17:55:20
ID LENOVO:PS500259-NOSID
Type lenovo
Reporter Lenovo
Modified 2019-09-13T14:28:43

Description

Lenovo Security Advisory: LEN-27348

Potential Impact: Denial of service

Severity: Medium

Scope of Impact: Lenovo-specific

CVE Identifier: CVE-2019-6163

Summary Description:

A denial of service vulnerability was reported in Lenovo System Update that could allow service log files to be written to non-standard locations.

Mitigation Strategy for Customers (what you should do to protect yourself):

Upgrade to the Lenovo System Update version 5.07.0084 (or newer)